burn_classes:
  unburned: 141984
  low: 33976
  moderate: 44369
  high: 21188
emampr_landcover_vote_2017:
  42: 220777
  52: 63280
  71: 8183
  11: 1392
  90: 903
  95: 564
  81: 300
  41: 187
  43: 40
  22: 23
  23: 10
  82: 9
  31: 6
  24: 2
  21: 1
  12: 1
soil_textures:
  clay loam: 294249
  silt loam: 1429
